Ansible 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1780866 漏洞类型 日志信息泄露
发布时间 2019-10-11 更新时间 2020-07-29
CVE编号 CVE-2019-14858 CNNVD-ID CNNVD-201910-766
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-766
|漏洞详情
Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。Ansible Tower是其中的一个提供了用户界面(UI)、仪表板和REST API的任务控制应用程序。Ansible Engine是其中的一个Ansible引擎。 Red Hat Ansible Engine 2.x版本至2.8版本和Ansible Tower 3.x版本至3.5版本中存在安全漏洞。攻击者可利用该漏洞获取子参数字段的数据。
|参考资料

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-14858